Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231524 - PromiscuousTraffic problem seen with BEA Java 1.5.0_08
Summary: PromiscuousTraffic problem seen with BEA Java 1.5.0_08
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.5.0-bea
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Rodney Russ
QA Contact:
URL:
Whiteboard:
Depends On: 231899
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 20:39 UTC by Len DiMaggio
Modified: 2012-06-20 16:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:04:49 UTC


Attachments (Terms of Use)

Description Len DiMaggio 2007-03-08 20:39:50 UTC
Description of problem:
The problem described here -
http://wiki.jboss.org/wiki/Wiki.jsp?page=PromiscuousTraffic is being seen with
BEA Java 1.5.0_08

Version-Release number of selected component (if applicable):
java-1.5.0-bea-1.5.0.08-1jpp.3.el4.i686.rpm

How reproducible:
100%

Steps to Reproduce:
1. Run the sample program included at
http://wiki.jboss.org/wiki/Wiki.jsp?page=PromiscuousTraffic
2. Observe the problem displayed as servers on both subnets receive the sent
traffic.
  
Actual results:
Servers on both subnets receive the sent traffic.

Expected results:
Only one server shold receive the traffic.

Additional info:
http://wiki.jboss.org/wiki/Wiki.jsp?page=PromiscuousTraffic

Comment 1 Thomas Fitzsimmons 2007-05-03 01:50:59 UTC
Proposing for RHEL-4.6.  We should retest this with R27.2 to see if the problem
still exists.


Comment 2 Ryan Campbell 2007-05-08 19:31:48 UTC
I think the real root of the problem is 231899

IE, the problem is in the OS, not the JVM.

Comment 4 Jiri Pallich 2012-06-20 16:04:49 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.